Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/6588/?format=api
{ "ob_id": 6588, "uuid": "692efb23d5ac40bca06de7c653fd0576", "title": "European Remote Sensing satellite (ERS-1)", "abstract": "European Remote Sensing satellite, ERS-1, launched in 1991, was ESA's first Earth Observation satellite (polar orbiting); it carried a comprehensive payload including an imaging Synthetic Aperture Radar (SAR), a radar altimeter and other powerful instruments to measure ocean surface temperature and winds at sea. ERS-2, which overlapped with ERS-1, was launched in 1995 with an additional sensor for atmospheric ozone research. ERS 1 was taken out of action in 2000 after nine years of service.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4304/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4305/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28438/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28437/?format=api" ] }